Bug 177693 (hybernation) - no acpi suspend with kernel-xen
Summary: no acpi suspend with kernel-xen
Status: CLOSED DEFERRED
Alias: hybernation
Product: Fedora
Classification: Fedora
Component: kernel-xen   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Juan Quintela
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 179629
TreeView+ depends on / blocked
 
Reported: 2006-01-12 22:11 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 22:06:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-01-12 22:11:34 UTC
Writing sleep to /sys/power/state returns EINVAL.  Also, disk isn't provided as
an option, so no hibernating


Note You need to log in before you can comment on or make changes to this bug.